QuikrBox admin - Bug #8694

Order history > order status should be Return Requested instead of Return
12/01/2023 04:20 PM - priyanka Sharma

Status: Closed Start date: 12/01/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
History
#1 - 12/04/2023 10:34 AM - olatayo John

- Status changed from New to Resolved
#2 - 12/05/2023 04:52 PM - priyanka Sharma

- Status changed from Resolved to Closed
